Bug 205867 - Gnome desktop looks for default.png for background, not default.jpg
Summary: Gnome desktop looks for default.png for background, not default.jpg
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-09 04:19 UTC by Jesse Keating
Modified: 2013-03-06 03:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 17:17:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2006-09-09 04:19:03 UTC
Our gnome desktop defaults to loading 'default.png' for a background.  We've
named all our DNA files default.jpg, thus gnome won't load it.  I've temporarily
linked default.png to default.jpg, however a real fix would be either making
these files pngs or making gnome fall back to default.jpg in the absense of
default.png

Comment 1 Jonathan Blandford 2006-09-09 04:20:59 UTC
Lets make 'em pngs for FC6, and fix the capplet for FC7

Comment 2 Matthias Clasen 2006-09-09 18:11:44 UTC
Not sure how that would come about:

/etc/gconf/default_gnome_background.schemas has

        <default>/usr/share/backgrounds/images/default.png</default>


Comment 3 Matthias Clasen 2006-09-09 18:12:36 UTC
err, or rather: we just need to change the schema 

Comment 4 Matthias Clasen 2006-09-11 15:47:08 UTC
I've updated the schema in libgnome-2.16.0-2, so we can drop the .png symlink
again.

Comment 6 Matthias Clasen 2007-03-27 17:17:42 UTC
The symlink is long gone. Everything works fine.


Note You need to log in before you can comment on or make changes to this bug.